## fo-block-block-area

fo-block-block-area —

## Synopsis

    void        fo_block_block_area_new2        (FoFo *fo_node,
                                                 FoFoAreaNew2Context *context,
                                                 GError **error);

## Description

## Details

### fo_block_block_area_new2 ()

    void        fo_block_block_area_new2        (FoFo *fo_node,
                                                 FoFoAreaNew2Context *context,
                                                 GError **error);

`fo_node` : |
`context` : |
`error` : |